
#ButtonRight {
    -fx-background-color: #00bfff;
    -fx-text-fill: black;

}
#ButtonLeftPVP {
    -fx-background-color: #ffa500;
    -fx-text-fill: black;
}
#closeButton {
    -fx-background-color: #474b47;
    -fx-text-fill: black;
    -fx-background-image: url("../../assets/button.png");
    -fx-background-position: center center;
}
#ButtonCenter {

    -fx-background-color: #474b47;
    -fx-text-fill: black;
    -fx-background-image: url("../../assets/button.png");
    -fx-background-position: center center;
}


AnchorPane{
    -fx-background-color: Orange;
    -fx-background-image: url("../../assets/logo.png");
    -fx-background-size: contain;
    -fx-background-position: center center;

}